Subject: Re: bug#25360: File mode specification errors during building

From: Eli Zaretskii <[email-masked]>
Date: Mon, 23 Jan 2017 17:38:59 +0200

> From: [email-masked] (Phillip Lord)
> Date: Mon, 23 Jan 2017 12:44:57 +0000
> Cc: [email-masked]
> 
> The final version of this is on fix/bootstrap-build-minimize-squash,
> tested on windows and gnu/linux. Comments welcome or I'll push this to
> master tomorrow.

Thanks, but please leave more time for people to comment; one day is
not enough.  At least one week, or, better, two, should be reserved
for that.